/* French localized versions of strings used by the Mac OS X front end. */
/* $XFree86: xc/programs/Xserver/hw/darwin/bundle/English.lproj/Localizable.strings,v 1.1 2001/03/27 20:42:39 torrey Exp $ */

/* Title of alert panel */
"Quit X server?" = "Quitter le serveur X ?";

/* Text of alert panel */
"Quitting the X server will terminate any running X Window System programs." = "Voulez vous vraiment quitter toutes les applications X Window System en cours ?";

/* Quit */
"Quit" = "Quitter";

/* Cancel */
"Cancel" = "Annuler";

/* Default keymapping file */
"USA.keymapping" = "Francais.keymapping"

/* Default switch string */
"Cmd-Opt-a" = "Cmd-Opt-q"

/* Button title when changing switch key */
"Press key" = "Appuyer sur une touche"
